html, body {
	background-color: black;
	max-width: 100%;
    overflow-x: hidden;
	overflow-y: hidden;
	padding: 0;
	margin: 0;
}

#game
{
	position: fixed;
	left: 0;
	top: 0;
	padding: 0;
	margin: 0;
}

#swipeup_holder_ipad
{
	background-color: rgba(255, 0, 0, 0);
	left: 0;
	top: 0;
	width: 100vw;
	height: 101vh;
	margin: 0;
	position: absolute;
	z-index: 100;
	visibility: hidden;
}



/* Dropdown Button */
.dropbtn {
	background-color: #4CAF50;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
	cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
	background-color: #3e8e41;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: absolute;
	left: 0px;
	top: 0px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}


/* Dropdown Content (Hidden by Default) */
.textinput {
	position: relative;
	display: block;
	padding:10px;
	box-shadow: 1px rgba( 0,0,0,0.2 );
	background-color: #f9f9f9;
	z-index: 2;
}

.textinput input 
{
	width: 500px;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {
	display:block;
	position: relative;
}